QGIS Application - Feature request #1590
Coordinate capture plugin
2009-03-24 05:52 PM - belg4mit -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11650
Description

Would it be possible to make this panel a little denser? There's an awful lot of empty space between rows of fields that could be put to
better use by displaying my TOC.

In a similar vein, why require the panel be displayed at all? If it's not enabled
(and since it doesn't track live, the only compelling reason for it is the copy button)
why not have the lat/long display in a dialog box?

History

#1 - 2009-03-24 06:12 PM - Borys Jurgiel

It's because QGIS doesn't save properly geometry of some docked widgets when QGIS window is maximized. | still can't figure out why. The same bug
affects the Value Tool plugin.

| don't understand you second question - you can hide and show the widget in any time. And it does track live, if you enable it.

#2 - 2009-11-03 10:31 AM - Borys Jurgiel
- Resolution set to fixed
- Status changed from Open to Closed

Seems to work fine with the recent Qt. Anyway, it was a Qt issue.
